{
  "format": 1,
  "restore": {
    "C:\\Users\\acousseau\\Downloads\\DynamicObjectTests\\DynamicObjectTests\\DynamicObjectTests.csproj": {}
  },
  "projects": {
    "C:\\Users\\acousseau\\Downloads\\DynamicObjectTests\\DynamicObjectTests\\DynamicObjectTests.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\acousseau\\Downloads\\DynamicObjectTests\\DynamicObjectTests\\DynamicObjectTests.csproj",
        "projectName": "DynamicObjectTests",
        "projectPath": "C:\\Users\\acousseau\\Downloads\\DynamicObjectTests\\DynamicObjectTests\\DynamicObjectTests.csproj",
        "packagesPath": "C:\\Users\\acousseau\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\acousseau\\Downloads\\DynamicObjectTests\\DynamicObjectTests\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\acousseau\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0-windows"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://artifactory.ubisoft.org/api/nuget/nuget/": {},
          "https://nuget.telerik.com/nuget": {}
        },
        "frameworks": {
          "net5.0-windows7.0": {
            "targetAlias": "net5.0-windows",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0-windows7.0": {
          "targetAlias": "net5.0-windows",
          "dependencies": {
            "Microsoft.Xaml.Behaviors.Wpf": {
              "target": "Package",
              "version": "[1.1.39, )"
            },
            "Telerik.Windows.Controls.GridView.for.Wpf": {
              "target": "Package",
              "version": "[2022.2.511, )"
            },
            "Telerik.Windows.Themes.VisualStudio2013.for.Wpf": {
              "target": "Package",
              "version": "[2022.2.511, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            },
            "Microsoft.WindowsDesktop.App.WPF": {
              "privateAssets": "none"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\6.0.402\\RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}